/* Gztimboy DickyLau */
.leftList3 { width:521px; clear:both; margin:0 auto;}
.leftList3 ul { clear:both;}
.leftList3 li { width:33%; float:left; padding:8px 0;}
.leftList3 li img { border:1px solid #ccc; padding:2px; margin-bottom:3px;}
.leftList3 li h6 { width:150px; clear:both; margin:0 auto; text-align:left; line-height:21px;}

.rightContent { clear:both;color:#6E6E6E;}
.rightContent .list { width:220px; clear:both; margin:0 auto;}
.rightContent .list ul { clear:both;}
.rightContent .list li { background:url(i02.gif) no-repeat 5px 10px; line-height:21px; font-size:12px; text-align:left; padding-left:13px; color:#6F6F6F;}
.rightContent .list li a ,.rightContent .list li a:visited { color:#6F6F6F;}
.rightContent .list li a:hover { color:#bc2931;}
.rightContent .pic { width:220px; clear:both; margin:0 auto; padding:8px 0;}
.rightContent .pic img { border:1px solid #ccc; margin-bottom:3px;}
.rightContent .pic h6 { width:220px; text-align:left; line-height:21px; text-align:left;color:#6E6E6E;}
.rightContent .pic .t3 { color:#35865C;}
.rightContent .pic .t3 a,.rightContent .pic .t3 a:visited{color:#35865C;}
.rightContent .pic .t3 a:hover {color:#bc2931;}
.rightContent .pic2 { width:150px; clear:both; margin:0 auto; padding:8px 0;}
.rightContent .pic2 img { border:1px solid #ccc; margin-bottom:3px;}
.rightContent .pic2 h6 { width:150px; text-align:left; line-height:21px; text-align:left;color:#6E6E6E;}
.rightContent .pic3 { width:240px; clear:both; margin:0 auto;}
.rightContent .pic3 ul { clear:both;}
.rightContent .pic3 li { padding:6px 0; width:50%; float:left;}
.rightContent .pic3 li img { border:1px solid #ccc; margin-bottom:3px;}
.rightContent .pic3 li h6 { width:90px; text-align:left; line-height:21px; text-align:left;color:#6E6E6E; clear:both; margin:0 auto;}
.rightContent .text { width:220px; clear:both; margin:0 auto; padding:8px 0; text-align:left; line-height:21px; color:#6E6E6E;}
.rightContent a ,.rightContent a:visited { color:#6E6E6E;}
.rightContent a:hover { color:#bc2931;}
/* Gztimboy DickyLau */